#contents {}
footer#footer {background:var(--background-grey);}


/* 검색 페이지 레이아웃 */
.search_container {}
.search_container .search_wrapper {}
.search_container .search_wrapper h2 {text-align: center;margin-bottom:4.2rem;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container {margin:0 auto;}
    .search_container .search_wrapper h2 {font-size:3.4rem;height:10rem;line-height:10rem;margin-bottom:1rem;}
}


/* 검색 상단 */
.search_top_cont {background:var(--background-grey);padding-top:9.2rem;padding-bottom:4.8rem;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_top_cont {padding:0 var(--side-padding) 8.8rem var(--side-padding);}
}


/* 검색 인풋 */
.search_container .search_top .keyvalueform {position:relative;max-width:72rem;margin:0 auto;}
.search_container .search_top .keyvalueform input {background:var(--white);width:100%;border-radius:50px;height:5rem;padding:0 3rem;border:1px solid #ddd;}
.search_container .search_top .keyvalueform input::placeholder {color:var(--medium-grey);font-weight:400;}
.search_container .search_top .keyvalueform button {position:absolute;right:3rem;top:50%;transform:translate(0, -50%);}
.search_container .search_top .keyvalueform button svg {width:2.1rem;height:auto;display:block;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .search_top .keyvalueform input {height:8.2rem;font-size:3rem;line-height:3rem;padding:2.6rem 4.4rem;}
    .search_container .search_top .keyvalueform button svg {width:3.2rem;}
}


/* 검색 결과 수 */
.search_container .result_num > p {font-weight: 700;font-size: 2rem;line-height: 4rem;text-align: center;vertical-align: middle;padding:4.8rem 0 3.2rem 0;}
.search_container .result_num > p .num {color:var(--point-orange);}
.search_container .result_num > p .keyvalue {font-weight:700;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .result_num {padding: 0 var(--side-padding);}
    .search_container .result_num > p {padding:2.2rem 0;font-size:3rem;text-align: left;font-weight:400;}
    .search_container .result_num > p .num  {font-weight:700;}
}


/* 카테고리 탭 */
.search_container .search_tab {max-width:var(--max-width);margin:0 auto;padding-bottom:3rem;}
.search_container .search_tab ul {display:flex;gap:1rem;justify-content:center;flex-wrap:wrap;}
.search_container .search_tab ul li {}
.search_container .search_tab ul li a,
.search_container .search_tab ul li > span {display:block;padding:0 2.4rem;height:4rem;line-height:4rem;border-radius:5rem;font-size:1.4rem;white-space:nowrap;background:var(--btncolor-2);color:var(--font-white);text-align:center;}
.search_container .search_tab ul li a:hover {color:var(--main-blue-1);}
.search_container .search_tab ul li.active a {background:var(--main-blue-1);font-weight:700;}
.search_container .search_tab ul li.active a:hover {color:var(--font-white);}
.search_container .search_tab ul li.disabled > span {background:#ccc;color:#999;cursor:default;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .search_tab {padding:0 0 3rem;}
    .search_container .search_tab ul {justify-content:flex-start;flex-wrap:nowrap;overflow-x:auto;-webkit-overflow-scrolling:touch;padding:0 var(--side-padding);}
    .search_container .search_tab ul::-webkit-scrollbar {display:none;}
    .search_container .search_tab ul li a,
    .search_container .search_tab ul li > span {height:7rem;line-height:7rem;font-size:2.8rem;padding:0 4rem;}
}


/* 검색 결과 */
.search_container .search_result {max-width: var(--max-width);margin: 0 auto;}
.search_container .search_result .result_box {display:grid;grid-template-columns: repeat(3, 1fr);gap:3rem;padding:0;}
.search_container .search_result .result_box > div {background:var(--white);border-radius:.8rem;padding:3.2rem 2.8rem;min-height:39rem;border:1px solid #ddd;}
.search_container .search_result .result_box > div .stitle {display:flex;font-size: 1.5rem;line-height:2rem;justify-content: space-between;margin-bottom:2.2rem;align-items: center;}
.search_container .search_result .result_box > div .stitle > .board-arrow {display: flex;align-items: center;}
.search_container .search_result .result_box > div .stitle svg {height:1.1rem;width:auto;}
.search_container .search_result .result_box > div .stitle path {stroke:#A6A6A6;}

.search_container .search_result .result_box ul li {border-bottom:1px solid #ddd;padding:1.4rem 0;}
.search_container .search_result .result_box ul li:first-child {padding-top:0;}
.search_container .search_result .result_box ul li:last-child {border-bottom:0;}
.search_container .search_result .result_box ul li > a {font-size:1.5rem;line-height:2.2rem;display:block;margin-bottom:.4rem;}
.search_container .search_result .result_box ul li > .category {display:block;font-weight:400;font-size:1.3rem;line-height:2.2rem;color:var(--medium-grey);}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .search_result {padding:0 var(--side-padding);}
    .search_container .search_result .result_box {gap:2.4rem;grid-template-columns:repeat(1, 1fr);}
    .search_container .search_result .result_box > div {min-height:auto;border-width:2px;}
    .search_container .search_result .result_box > div .stitle {font-size:3rem;line-height:4rem;}
    .search_container .search_result .result_box > div .stitle svg {height:1.7rem;width:auto;}

    .search_container .search_result .result_box ul li {padding:2.8rem 0;}
    .search_container .search_result .result_box ul li > a {font-size:3rem;line-height:4rem;margin-bottom:.8rem;}
    .search_container .search_result .result_box ul li > .category {font-size:2.6rem;line-height:3.6rem;}
}


/* 개별 카테고리 탭 결과 리스트 */
.search_container .search_result .result_list {max-width:var(--max-width);margin:0 auto;}
.search_container .search_result .result_list ul li {border-bottom:1px solid #ddd;padding:1.8rem 0;}
.search_container .search_result .result_list ul li:first-child {padding-top:0;}
.search_container .search_result .result_list ul li > a {font-size:1.5rem;line-height:2.2rem;display:block;margin-bottom:.4rem;}
.search_container .search_result .result_list ul li > .category {display:block;font-weight:400;font-size:1.3rem;line-height:2.2rem;color:var(--medium-grey);}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .search_result .result_list {padding:0 var(--side-padding);}
    .search_container .search_result .result_list ul li {padding:2.8rem 0;}
    .search_container .search_result .result_list ul li > a {font-size:3rem;line-height:4rem;margin-bottom:.8rem;}
    .search_container .search_result .result_list ul li > .category {font-size:2.6rem;line-height:3.6rem;}
}


/* 검색 결과 없을 때 */
.search_container .result_empty {text-align: center;}
.search_container .result_empty .result_desc p {margin:21.4rem auto 9rem;font-size:2rem;line-height:4rem;font-weight:700;}
.search_container .result_empty .result_desc p > .num {font-size:2rem;line-height:4rem;color:var(--point-orange);}
.search_container .result_empty .result_desc p > .keyvalue {font-weight:700;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .result_empty {margin:0 auto;display:flex;flex-direction: column;padding:0 var(--side-padding);}
    .search_container .result_empty .result_desc p {font-size:3rem;line-height:4rem;font-weight:400;margin:6.6rem auto 9.7rem;}
    .search_container .result_empty .result_desc p > .keyvalue {font-weight:700;}
}

.search_container .recom_keyword {display:flex;gap:1.8rem;margin-top:1.8rem;max-width: 72rem;margin: 1rem auto 0;}
.search_container .recom_keyword p {color:#444;font-size:1.3rem;line-height:3rem;font-weight:700;}
.search_container .recom_keyword > div {display:flex;gap:0 1.4rem;flex-wrap: wrap;}
.search_container .recom_keyword > div > a {color:#444;font-size:1.3rem;line-height:2.6rem;}
@media screen and (max-width:1023px) { /* Mobile, Tablet */
    .search_container .recom_keyword {display:block;}
    .search_container .recom_keyword p {text-align: left;font-size:3rem;line-height:4rem;color:var(--black);font-weight:400;margin-bottom:2.2rem;}
    .search_container .recom_keyword > div {gap:2.5rem 1.4rem;}
    .search_container .recom_keyword > div > a {display:block;border-radius:5rem;background:var(--white);padding:1.6rem 4rem;font-size:2.6rem;line-height:3rem;border:1px solid #ddd;}
}


/* 대회 경기 결과 레이아웃 */
.game-league {display:block;font-size:1.3rem;line-height:2rem;color:var(--medium-grey);margin-bottom:.2rem;}
.game-score {display:block;font-size:1.5rem;line-height:2.2rem;font-weight:400;color:var(--black);}
@media screen and (max-width:1023px) {
    .game-league {font-size:2.6rem;line-height:3.6rem;}
    .game-score {font-size:3rem;line-height:4rem;}
}

/* 검색어 하이라이트 */
.search_highlight {font-weight:700;}